/*----------------------  Body --------------------------*/
body {
	color:#707070;
	font: normal 12px/18px Helvetica Neue, Helvetica, Arial, sans-serif;
}
.entry-title a, h2.entry-title {
	font: bold 16px/20px Helvetica Neue, Helvetica, Arial, sans-serif;
}
h1.title {
	font: bold 20px/23px Helvetica Neue, Helvetica, Arial, sans-serif;
}
h3.widget-title {
	font: bold 10px/14px Helvetica Neue, Helvetica, Arial, sans-serif;
}
.entry-meta span, .entry-meta span a {
	font: normal 10px/15px Helvetica Neue, Helvetica, Arial, sans-serif;
}
.sub-footer {
	font: normal 12px/18px Helvetica Neue, Helvetica, Arial, sans-serif;
}
.widget-title{
	border-left-color:}
.header-top{
    background:; 
    background: -moz-radial-gradient(center, ellipse cover,  0%,  100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,), color-stop(100%,));
    background: -webkit-radial-gradient(center, ellipse cover,  0%, 100%); 
    background: -o-radial-gradient(center, ellipse cover,  0%, 100%);
    background: -ms-radial-gradient(center, ellipse cover,  0%, 100%);
    background: radial-gradient(ellipse at center,  0%, 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='', endColorstr='',GradientType=1 ); 
}
#footer{
    background:#2b190f;
    background: -moz-radial-gradient(center, ellipse cover, #2b190f 0%, #2b190f 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#2b190f), color-stop(100%,#2b190f));
    background: -webkit-radial-gradient(center, ellipse cover, #2b190f 0%,#2b190f 100%); 
    background: -o-radial-gradient(center, ellipse cover, #2b190f 0%,#2b190f 100%);
    background: -ms-radial-gradient(center, ellipse cover, #2b190f 0%,#2b190f 100%);
    background: radial-gradient(ellipse at center, #2b190f 0%,#2b190f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b190f', endColorstr='#2b190f',GradientType=1 ); 
}
/*----------------------  Theme General Colors --------------------------*/
h2.quote-text, h2.link-text {
    border-left-color: #2b190f;
}
.postformat-icon a img , .recent-view, .wpb_twitter_widget .twitter_follow_button, .wpb_teaser_grid .recentpost-link-icon{
    background-color: #2b190f !important;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus{
    border-color: #2b190f !important;
}
.button a:hover,.da-thumbs li .port-hover div , .button a.selected,.post-author-name, .button, .comment-button .btn, .comment-reply-link , .pagination a{
    background: #2b190f;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .entry-meta > div a:hover, .comment-list h6, .pagination .active a, .pagination a:hover, #menu > li.current_page_item > a, #menu ul.children li a:hover, a ,.widget li a:hover,ul.dropdown a:hover, ul.dropdown ul li a:hover, #menu>li>a:hover, #menu .mega-item ul.children li a:hover, #menu div.children>div a:hover{
    color: #2b190f;
}
#contactform input.error, #contactform textarea.error, #commentform input.error, #commentform textarea.error {
    border: 1px solid #2b190f;
}
#contactform label.error, #commentform label.error, .blog-top h4 a, .entry-title, .tab-meta, link_title{
    color: #2b190f;
}
#sidebar .widget-title, h2.wpb_teaser_grid_heading{
    border-left-color:#2b190f;
}
legend {
    border-bottom: 1px solid #2b190f;
}
.more-link:hover,.blog-top h4 a:hover{
    background-color: #2b190f !important;
}
a:hover{
    color:#f7a413;
}
.tt-overlay-footer{
	background:none;
}
.tt-overlay{
        background:none;
    }
